/*Top Bar (login, search etc.)
------------------------------------*/
.top {
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);*/
    color: #5f6062;
    font-size: 14px;
    line-height: 12px;
    min-height: 30px;
    padding: 10px 0;
	background: #88cdbc;
}
.top .contact {
    line-height: 30px;
	font-family: "museo-sans-rounded-n5","museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 300;
}
.top .submenu {
    text-align: right;
}
.top .contact a {
    color: #5f6062;
	text-decoration: none;
}
.top .contact a:hover {
    color: #fff;
	text-decoration: none;
}

@media (max-width: 767px) {
    .top .contact,
    .top .submenu {
        text-align: center;
    }
    .top .contact {
        line-height: 20px;
        font-size: 11px;
        background-color: #5f6062;
    }
    .loginbar > li a {

    }
}
.top .socials {
    float:right;
    margin-left:20px;
    line-height: 30px;
}
@media (max-width: 991px) {
    
	.top .contact {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    .top .contact {
        display: none;
    }
}
@media (max-width: 767px) {
	.top .socials {
        display: none !important;
    }
}

/*Header (logo and menu)
------------------------------------*/
.header {
	z-index:999;
    background-color: #ffffff;
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

.header .container {
	position:relative;
}
.navbar > .container .navbar-brand {
    margin: 10px 0;
    padding: 0;
    height:119px;
    width: 191px;
}
.navbar > .container .navbar-brand #logo-header{
    height:119px;
    width: 191px;
}
@media (max-width: 768px) {
/*.navbar > .container .navbar-brand{
    height:105px;
    width: 170px !important;
	margin-top: 5px;
}*/
}
@media (max-width: 320px) {
	.navbar > .container .navbar-brand{
    height:85px;
    width: 137px;
	padding-top: 0px;
}
}
@media (max-width: 767px) {
	.navbar > .container .navbar-brand{
	margin-left: 15px !important;
}
}
/*Menu*/
.header .navbar {
    height: 146px;
    line-height: 146px;
    padding: 0px;
    position: relative;
    text-align: right;
    margin-bottom: 0;
    border-radius: 0;
}
.header .navbar .container {
    padding-right: 0;
    padding-left: 0;
}
@media (max-width: 767px) {
    .navbar > .container .navbar-brand{
        margin: 0;
    }
    .header .navbar {
        line-height: 130px;
        height:130px;
    }
}

.navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.navbar .nav > li { 
	display:block; 
	position:relative;
    z-index: 9997;
}
.header .navbar .nav > li > a {
    /*border-top:4px solid transparent;*/
    display: block;
    color: #5f6062;
    line-height: 146px;
    margin: 0 0 0 4px;
	/*margin: -5px 0 0 4px;*/
    padding:0 15px;
    font-size:13px;
	font-family: "museo-sans-rounded-n3","museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 300;
    text-shadow:none;
    text-decoration: none;
    text-transform: uppercase;
	letter-spacing: 1px;
    position: relative;
    z-index: 9998;
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}
.header .navbar-collapse.navbar-right {
    padding-right: 0;
}
@media (max-width: 1200px) {
    .header .navbar .nav > li > a {
        padding:0 9px;
    }
}
@media (max-width: 991px) {
    .header .navbar .nav > li > a {
        padding:0 4px;
		font-size: 14px;
    }
	.navbar > .container .navbar-brand{
    height:119px;
    width: 191px;
	padding-top: 0;
}
}
@media (max-width: 768px) {
    .header .navbar .nav > li > a {
        padding:0 4px;
		font-size: 12px;
    }
	.navbar > .container .navbar-brand{
    height:105px;
    width: 170px !important;
	padding-top: 10px;
}
}


.navbar-collapse.in > ul {
    background-color: #fff;
    text-align: left;
    padding: 10px;
    box-shadow: -1px 1px 4px rgba(50, 50, 50, 0.75);
}

.header .navbar-collapse.in .nav > li > a {
    /*border-bottom: 2px solid transparent;*/
    line-height: 34px;
    margin: 0;
}
.header .navbar-collapse.in .nav > li.active > a {
    /*border-bottom: 2px solid #E7402F;*/
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	margin:0 !important;
	border-radius:0 !important;
}

.header .navbar .nav > li > a:focus,
.header .navbar .nav > li > a:hover,
.header .navbar .nav > .active > a,
.header .navbar .nav > .active > a:focus,
.header .navbar .nav > .active > a:hover ,
.header .navbar .nav > .selected > a,
.header .navbar .nav > .selected > a:focus,
.header .navbar .nav > .selected > a:hover {
	background-color: #fff;
    /*border-top: 4px solid #008361;
	border-bottom:solid 2px #E7402F;*/
}
.header .navbar .nav > li > a:hover {
	color: #ef6679;
}

/*Arrow for menu*/
.header .navbar .nav > li > a .caret {
  margin:0 !important;
  border-top-color: #747474 !important;
  border-bottom-color: #747474 !important;
}
.header .navbar .nav > li > a:hover .caret {
    border-top-color: #747474 !important;
    border-bottom-color: #747474 !important;
}
.header .navbar .nav > li.active > a > .caret,
.header .navbar .nav > li.active:hover > a > .caret {
}

/*Dropdown Menu*/
.dropdown-menu {
    border-radius: 0;
    background: none repeat scroll 0 0 #fff;
    border:none;
    left:15px;
    list-style: none outside none;
    margin: 0;
    min-width: 180px;
    padding: 0;
    position: absolute;
    top: 109px;
	z-index: 9999 !important;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
/*.is-sticky .dropdown-menu {
	top: 48px;
}*/

.dropdown-menu li {
    /*border-bottom: 1px solid #e3e0e0;*/
    position: relative;
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, height 0.3s ease 0s, color 0.2s ease 0s, opacity 0.5s ease 0s;
    text-align: left;
}
.dropdown-menu li:hover {
}
.dropdown-menu li:first-child {
	/*border-top: 1px solid #e3e0e0;*/
}
.dropdown-menu li:last-child {
    border-bottom: none;
}
.header .navbar-collapse.in .nav > li.active > .dropdown-menu li:first-child {
    /*border-top: 0px solid #E7402F;*/
}
.dropdown-menu li a {
    /*border-bottom: 1px solid #fff;*/
	color:#5f6062;
	font-size:15px;
	font-family: "museo-sans-rounded-n3","museo-sans-rounded",sans-serif;
	font-style: normal;
	font-weight: 300;
    line-height: 15px;
    padding: 0px 10px;
}
.dropdown-menu li:last-child a {
    border-bottom: 0;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color:#ef6679;
  /*background:#fafafa !important;*/
    -webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
    filter:none !important;
	text-decoration:none !important;
}

/*.dropdown-menu .active > a,
.dropdown-menu .active:hover > a {
    background:#008361 !important;
    filter:none !important;
	color: #fff;
}*/

.in .dropdown-menu li a {
    background-color: #fff;
	color: #5f6062;
}
/*.in .dropdown-menu li.active a,
.in .dropdown-menu .active > a {
    background-color: #58595b;
	color: #fff;
}*/
.in .dropdown-menu li a:hover,
.in .dropdown-menu > a:hover {
    background-color: #fff;
	color: #ef6679;
}

.navbar .btn-navbar {
	padding:10px 15px;
	margin-top:1px;
	margin-right:0;
	background:#5f6062;
	border:none !important;
}
.navbar .btn-navbar:hover {
	background:#ef6679 !important;
}
.navbar .btn-navbar span,
.navbar .btn-navbar:hover span {
	background:#5f6062 !important;
	box-shadow:none !important;
}

.navbar .nav > li > .dropdown-menu:after {
	left:19px;
}
.navbar .nav > li > .dropdown-menu:before {
	left:18px;
	border-bottom:none;
}
.navbar .nav > li > .dropdown-menu:after {
	left:19px;
	border-top-color: #72c02c !important;
	border-bottom-color: #72c02c !important;
}

/*Serach*/
.navbar .form-search {
    float: right;
    margin: 0 0 0 26px;
    position: relative;
}

@media (max-width: 991px) {
    .navbar .form-search {
        margin-left: 10px;
    }
}
@media (max-width: 767px) {
    .navbar .form-search {
        display: none;
    }
}
.navbar .form-search .form-control {
    background: none repeat scroll 0 0 white;
    width: 95px;
    margin-top: 24px;
}
.navbar .form-search input:focus {
    box-shadow: none;
    border-color: #e2e2e2;
    width: 180px;
}
.navbar .form-search i {
    color: #C1C4C5;
    left: 11px;
    position: absolute;
    top: 33px;
}
.navbar .form-search i.focused {
    color: #333333;;
}
/*Fancybox for gallery page*/
.fancybox-overlay.fancybox-overlay-fixed {
	z-index:9999;
}

.header .navbar-toggle {
    border: 1px solid #fff;
	margin-top:40px;
	background-color: #5f6062;
}
.header .navbar-toggle:hover {
    background-color: #ef6679;
}
.header .navbar-toggle .icon-bar {
    background-color: #fff;
}
@media (max-width: 767px) {
    .navbar-nav {
        margin-left: 0;
        margin-right: 0;
    }
}
/* Sticky */
/*.is-sticky .header{
    width:100%;
    border-bottom: 0px solid #E9E9E9;
    border-top: 0 none;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    z-index:9999;
}
.is-sticky .header .navbar {
    height: 50px;
    line-height: 50px;
}
.is-sticky .navbar > .container .navbar-brand {
    line-height: 50px;
    margin: -3px 0;
}
.is-sticky .navbar .form-search .form-control {
    margin-top: 9px;
}
.is-sticky .navbar .form-search i {
    top: 18px;
}
.is-sticky .header .navbar .nav > li > a {
    line-height: 50px;
}
*/